return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="ae75c690-d704-11e3-8f0f-00038a000015",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["Revision"]=1,
   ["FrontAxlePosition"]={12},
   ["GameVersion"]=1362,
   ["FactoryInfo"]={13},
   ["FrontalArea"]=2.1765353679657,
   ["CarViewInfo"]={14},
   ["WheelBaseLength"]=239.74752807617,
   ["Name"]="Centauri  Knight",
   ["TrackWidth"]=151.9940032959,
   ["Bones"]={15},
   ["ChassisMaterial"]={16},
   ["EnginePlacement"]={17},
   ["CoolingCapacity"]=600.55145263672,
   ["Height"]=111.60633850098,
   ["QualitySettings"]={18},
   ["BodyColour"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["Undertray"]={23},
   ["GearboxPoint"]={24},
   ["Revision"]=1,
   ["ActiveAero"]={25},
   ["FakeWeightDistributionFraction"]=0.5,
   ["Brakes"]={26},
   ["FakeWeightFraction"]=0,
   ["SuspensionDetails"]={27},
   ["InclinationFront"]=0.99000000953674,
   ["SoundInsulation"]=0.6599999666214,
   ["InclinationRear"]=1,
   ["CoolingAirflowFraction"]=0.45999997854233,
   ["Safety"]={28},
   ["Gearbox"]={29},
   ["GameVersion"]=1362,
   ["Entertainment"]={30},
   ["Seats"]={31},
   ["Interior"]={32},
   ["QualitySettings"]={33},
   ["Assists"]={34},
   ["EnginePoint"]={35},
   ["Springs"]={36},
   ["BrakeCoolingFraction"]=0.55000001192093,
   ["Name"]="Centauri  Knight GTR",
   ["Dampers"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0,
   ["UID"]="414412d8-dcae-11e3-8486-00038a000015",
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="High",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="Average",
   ["RollCentre"]=-10,
   ["MeshPart"]="MACP",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="Average",
   ["LoadCapacity"]="Average",
   ["ManHours"]="Average",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Average",
   ["Name"]="Suspend_MacPher_Name",
   ["UnsprungWeight"]=35,
   ["CanBeDriven"]=true,
   ["Weight"]="Low",
   ["Comfort"]="Average",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=48.159999847412,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=32.430362701416,
   ["Width"]=0.96319997310638,
   ["Drive"]="2WD",
   ["Type"]="LONG",
   ["xBayMin"]=-48.159999847412,
   ["Length"]=0.83430361747742,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=11.930362701416,
},
-- Table: {7}
{
   ["ManuStartYear"]=1920,
   ["Description"]="Chassis_Ladder_Desc",
   ["ManHours"]={42},
   ["HasFloorPan"]=true,
   ["MeshPart"]="LDR",
   ["Safety"]={43},
   ["MaterialCost"]={44},
   ["LengthIncrease"]={45},
   ["ToolingCosts"]={46},
   ["Name"]="Chassis_Ladder_Name",
   ["Section"]="Chassis",
   ["MaterialsAllowed"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_CRESteel_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1980,
   ["WeightMulti"]={51},
   ["Name"]="ChassisMat_CRESteel_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryHigh",
   ["RustProofing"]="Average",
   ["Safety"]="High",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0261,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//80Coupe",
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="80sCoupe01",
   ["ClRear"]=-0.0269,
   ["MorphWidth"]=29,
   ["Cd"]=0.25,
   ["Year"]=1980,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="80sCoupe01_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sCoupe01_3dr_Thumb.jpg",
   ["Family"]="80Coupe",
   ["WheelBase"]=2.4,
   ["RearRatio"]=0.59,
   ["MeshUnskinned"]="80sCoupe01_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="VeryHigh",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="Low",
   ["RollCentre"]=0,
   ["MeshPart"]="LIVELEAF",
   ["Section"]="Chassis",
   ["Tameness"]="VeryLow",
   ["LoadCapacity"]="VeryHigh",
   ["OneMesh"]=true,
   ["ManHours"]="Low",
   ["MeshPart2"]="LIVELEAF",
   ["Offroad"]="VeryHigh",
   ["Name"]="Suspend_SolAxLeaf_Name",
   ["UnsprungWeight"]=70,
   ["CanBeDriven"]=true,
   ["Weight"]="High",
   ["Comfort"]="Low",
   ["PosData"]={58},
},
-- Table: {11}
{
   181.9940032959,
   433.65679931641,
},
-- Table: {12}
{
   4.4589996337891,
   -109.57512664795,
},
-- Table: {13}
{
   ["Year"]=1992,
   ["Wages"]=17.5,
},
-- Table: {14}
{
   ["Badge"]={59},
   ["HeadLight"]={60},
   ["DoorHandle"]={61},
   ["Indicator"]={62},
   ["Wing"]={63},
   ["BodyLoaded"]={64},
   ["Grille"]={65},
   ["CutOut"]={66},
   ["Lip"]={67},
   ["Exhaust"]={68},
   ["Scoop"]={69},
   ["Vent"]={70},
   ["Bones"]={71},
   ["TailLight"]={72},
},
-- Table: {15}
{
   ["RearWindowTop"]={73},
   ["RearGuardFlare"]={74},
   ["LowerFrontBumper"]={75},
   ["Bone Root"]={76},
   ["RearBumper"]={77},
   ["FrontBumper"]={78},
   ["Bonnet Front"]={79},
   ["WindscreenTop"]={80},
   ["RearWindowBottom"]={81},
   ["FrontGuardFlare"]={82},
   ["Bonnet Rear"]={83},
},
-- Table: {16}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_GalvanizedSteel_Desc",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_GalvanizedSteel_Name",
   ["Section"]="Chassis",
   ["Index"]=4,
   ["WeightMulti"]={84},
   ["CostIndex"]=4,
},
-- Table: {17}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {18}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {19}
{
   ["Name"]="Creamy White",
   ["FresnalSettings"]={85},
   ["Colour"]={86},
},
-- Table: {20}
{
   6.672999382019,
   130.17239379883,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=620,
   ["Front"]={87},
   ["Rear"]={88},
   ["Rim"]=18,
   ["OverallDiameter"]=610,
   ["MinOverallDiameter"]=550,
},
-- Table: {22}
{
   ["Pistons"]={89},
   ["Conrods"]={90},
   ["Aspiration"]={91},
   ["EngineBayBounds"]={92},
   ["VVL"]={93},
   ["AFR"]=14,
   ["AspirationType"]={94},
   ["IntakeManifold"]={95},
   ["FuelSystemType"]={96},
   ["ExhaustDiameterSetting"]=0.14999997615814,
   ["BlockType"]={97},
   ["Head"]={98},
   ["CompressionSetting"]=0.43333333730698,
   ["AFRSetting"]=0.80000001192093,
   ["BlockMaterial"]={99},
   ["IgnitionTimingSetting"]=0.69999998807907,
   ["EngineSize"]={100},
   ["VVT"]={101},
   ["Stroke"]=85,
   ["TechPool"]={102},
   ["FuelType"]={103},
   ["RPMLimit"]=6500,
   ["Valves"]={104},
   ["CompressorSize"]=45,
   ["Revision"]=2,
   ["TechPoolUsed"]={105},
   ["Capacity"]=5.48046875,
   ["StrokeSetting"]=0.5,
   ["Muffler2"]={106},
   ["Name"]="Centauri 334ci RS",
   ["Display"]={107},
   ["BoostCutOff"]=0.60999995470047,
   ["Results"]={108},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.35833334922791,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={109},
   ["Intercooler"]={110},
   ["CompressorFraction"]=0.24731183052063,
   ["CamProfileSetting"]=0.5,
   ["Crank"]={111},
   ["CoolingCapacity"]=257.26123046875,
   ["RPMLimitSetting"]=0.44999998807907,
   ["QualityBase"]=0.72000002861023,
   ["RockerColour"]=45,
   ["TurbineFraction"]=0.36315786838531,
   ["Muffler1"]={106},
   ["Headers"]={112},
   ["AFRLean"]=21.828125,
   ["AspirationOption"]={113},
   ["VisualScale"]=1.4189537763596,
   ["Cat"]={114},
   ["FuelSystem"]={115},
   ["ExhaustDiameter"]=1.7499998807907,
   ["Intake"]={116},
   ["FlyWheelWeight"]=13.701171875,
   ["Bore"]=101.30000305176,
   ["TurbineSize"]=54.499996185303,
   ["HeadMaterial"]={117},
   ["GameVersion"]=1362,
   ["BoostCutOffFraction"]=0.20333331823349,
   ["UID"]="bad10bbe-dcab-11e3-8486-00038a000015",
   ["FactoryInfo"]={118},
   ["BlockConfig"]={119},
   ["Compression"]=9.8999996185303,
   ["ARRatio"]=0.63000005483627,
   ["QualitySettings"]={120},
   ["RockerCount"]=3,
   ["BoreSetting"]=0.73285710811615,
   ["FlyWheelSetting"]=0.5,
   ["EngineBounds"]={121},
   ["Scales"]={122},
   ["ExhaustCount"]={123},
},
-- Table: {23}
{
   ["WingHeight"]=0.15,
   ["Name"]="Undertray_Downforce_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0,
   ["Description"]="Undertray_Downforce_Desc",
},
-- Table: {24}
{
   0.02194881439209,
   6.7368226051331,
   -36.576629638672,
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={124},
   ["Rear"]={125},
},
-- Table: {27}
{
   ["RideHeightFraction"]=0.25999999046326,
   ["Front"]={126},
   ["Rear"]={127},
   ["RideHeightOffset"]=6.6378803253174,
   ["RideHeight"]=18.662120819092,
},
-- Table: {28}
{
   ["Name"]="Safety_Premium_90s_Name",
   ["Section"]="Safety",
   ["Settings"]="Premium",
   ["YearStop"]=2000,
   ["Description"]="Safety_Premium_90s_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {29}
{
   ["Type"]={128},
   ["DiffRatio"]=3.3600001335144,
   ["Option"]={129},
   ["TargetTopSpeedFraction"]=0.8299999833107,
   ["DriveType"]={130},
   ["TargetTopSpeed"]=291.71929931641,
   ["RatioSpacing"]=0.38999998569489,
   ["Differential"]={131},
   ["Ratios"]={132},
},
-- Table: {30}
{
   ["Name"]="Entertain_Premium_90_Name",
   ["Section"]="Entertainment",
   ["Settings"]="Premium",
   ["YearStop"]=2000,
   ["Description"]="Entertain_Premium_90_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {31}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {32}
{
   ["Prestige"]="Average",
   ["Name"]="Interior_Premium_Name",
   ["BaseComfort"]=12,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={133},
   ["BaseWeightPerCubicMeter"]={134},
},
-- Table: {33}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {34}
{
   ["ABS"]={135},
   ["PS"]={136},
},
-- Table: {35}
{
   0,
   0.051710776984692,
   -0.81899416446686,
},
-- Table: {36}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {37}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {38}
{
   ["Friction"]=0.95,
   ["Name"]="TyreType_SportComp_Name",
   ["TreadTexture"]="Tyremedium_TREAD_NORMAL",
   ["Tameness"]=0.97,
   ["Section"]="Tyres",
   ["SideWallTexture"]="TyreMEDIUM_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=0.63601541519165,
   ["WheelSpinFraction"]=0.38600000739098,
   ["Comfort"]={137},
   ["QuarterMileTime"]=13.201174736023,
   ["cg"]={138},
   ["Weight"]=1404.9033203125,
   ["Economy"]=11.137421607971,
   ["Safety"]={139},
   ["SixtyTime"]=2.9010105133057,
   ["Tameness"]={140},
   ["Sportiness"]={141},
   ["Prestige"]={142},
   ["EnvironmentalResistance"]=65.25,
   ["QuarterMileSpeed"]=180.96714782715,
   ["HundredTime"]=4.9010562896729,
   ["TwoHundredTime"]=16.201242446899,
   ["TopSpeed"]=274.43383789063,
   ["BrakingDistance"]=33.717357635498,
   ["Stiffness"]=4320.0004882813,
   ["HighSpeedcg"]={143},
   ["SuperTyresBrakingDistance"]=16.45881652832,
   ["Failures"]={144},
},
-- Table: {40}
{
   ["Top"]=1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={145},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={146},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "VeryLow",
   "VeryLow",
   "Low",
},
-- Table: {43}
{
   "VeryLow",
   "VeryLow",
   "Low",
},
-- Table: {44}
{
   "VeryLow",
   "Low",
   "Average",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Low",
   "Average",
},
-- Table: {47}
{
   1,
   4,
   3,
},
-- Table: {48}
{
   "ExtremelyHigh",
   "ExtremelyHigh",
   "High",
},
-- Table: {49}
{
   "Low",
   "High",
   "Average",
},
-- Table: {50}
{
   "Low",
   "Low",
   "Average",
},
-- Table: {51}
{
   11.25,
   12,
   15.75,
   16.5,
},
-- Table: {52}
{
   2,
   4,
},
-- Table: {53}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=9,
},
-- Table: {54}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=5,
},
-- Table: {55}
{
   0,
   4,
   1,
   0,
   0,
   3,
   17,
   17,
   17,
},
-- Table: {56}
{
   ["Top"]={147},
   ["Bottom"]={148},
},
-- Table: {57}
{
   ["Top"]=0,
   ["Middle"]=0,
   ["Bottom"]=0,
},
-- Table: {58}
{
   ["TopPosition"]={149},
   ["BottomCamber"]=-0.069813169538975,
   ["BottomPosition"]={150},
   ["TopCamber"]=0.043633230030537,
},
-- Table: {59}
{
   {151},
},
-- Table: {60}
{
   {152},
   {153},
},
-- Table: {61}
{
},
-- Table: {62}
{
   {154},
},
-- Table: {63}
{
},
-- Table: {64}
{
   ["SeatOptions"]={155},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0261,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//80Coupe",
   ["Cd"]=0.25,
   ["MeshSkinned"]="80sCoupe01",
   ["ProjectionMaterials"]={156},
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={157},
   ["ClRear"]=-0.0269,
   ["MorphWidth"]=29,
   ["Year"]=1980,
   ["Name"]="body",
   ["BodyBoxes"]={158},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="80sCoupe01_Thumb_Grey.jpg",
   ["Materials"]={159},
   ["Thumb"]="80sCoupe01_3dr_Thumb.jpg",
   ["Family"]="80Coupe",
   ["WheelBase"]=2.4,
   ["RearRatio"]=0.59,
   ["MeshUnskinned"]="80sCoupe01_unskinned",
},
-- Table: {65}
{
   {160},
   {161},
},
-- Table: {66}
{
},
-- Table: {67}
{
},
-- Table: {68}
{
   {162},
},
-- Table: {69}
{
   {163},
},
-- Table: {70}
{
   {164},
},
-- Table: {71}
{
   ["RearWindowTop"]={165},
   ["RearGuardFlare"]={166},
   ["LowerFrontBumper"]={167},
   ["RearBumper"]={168},
   ["WindscreenTop"]={169},
   ["Bonnet Front"]={170},
   ["Bone Root"]={171},
   ["RearWindowBottom"]={172},
   ["FrontGuardFlare"]={173},
   ["Bonnet Rear"]={174},
},
-- Table: {72}
{
   {175},
   {176},
},
-- Table: {73}
{
   ["MaxY"]=0,
   ["MinZ"]=-26,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15,
   ["MaxX"]=0,
},
-- Table: {74}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {75}
{
   ["MaxY"]=0,
   ["MinZ"]=-16.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15.5,
   ["MaxX"]=0,
},
-- Table: {76}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=25,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=0,
   ["MinZ"]=-7.3,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=4.4,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=7,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=0,
   ["MinZ"]=-60,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=-38,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=78,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-9,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=-4,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=40,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["Chassis_Ladder_Name"]={177},
},
-- Table: {85}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {86}
{
   ["b"]=0.86274510622025,
   ["g"]=0.91372549533844,
   ["r"]=0.91764706373215,
},
-- Table: {87}
{
   ["Profile"]=30,
   ["MaxOutside"]=168.97064208984,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=225,
},
-- Table: {88}
{
   ["Profile"]=30,
   ["MaxOutside"]=185.9789276123,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=245,
},
-- Table: {89}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["WorstEmissionsMulti"]=1.1,
   ["MinTorquePerCylinder"]=160,
   ["SpecialRequirements"]="FORGE",
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["MaxTorquePerCylinder"]=320,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=29,
   ["EmissionsGrade"]=1,
   ["MinSmoothnessLoss"]=0.82,
   ["ManHoursPerItem"]=0,
   ["Name"]="Piston_Forged_Name",
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {90}
{
   ["EngineSection"]="BottomEnd",
   ["Description"]="RodMat_Cast_Desc",
   ["TorqueGrade"]=1,
   ["Mesh"]="CONROD_CAST",
   ["MinTorquePerCylinder"]=50,
   ["BestMS"]=25,
   ["YearUnlock"]=1920,
   ["WorstMS"]=17,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_Cast_Name",
   ["CostsPerCylinder"]=150,
   ["MaxTorquePerCylinder"]=120,
   ["WeightPerCylinder"]=0.7,
   ["ManHoursPerCylinder"]=0.5,
   ["RPMGrade"]=3,
},
-- Table: {91}
{
   ["Name"]="Aspiration_Natural_Name",
   ["EngineSection"]="Aspiration",
   ["Description"]="Aspiration_Natural_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {92}
{
   ["xBayMax"]=48.159999847412,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=32.430362701416,
   ["Width"]=0.96319997310638,
   ["FrontIncrease"]=11.930362701416,
   ["Height"]=0.69999998807907,
   ["xBayMin"]=-48.159999847412,
   ["Length"]=0.83430361747742,
   ["Type"]="LONG",
   ["Drive"]="2WD",
},
-- Table: {93}
{
   ["Description"]="VarValves_None_Desc",
   ["VVL"]=false,
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {94}
{
   ["Name"]="Aspiration_Natural_Name",
   ["EngineSection"]="Aspiration",
   ["Description"]="Aspiration_Natural_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {95}
{
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["MeshPart"]="2",
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["WeightPerBank"]=3,
   ["ResponsivenessMulti"]=0.95,
   ["CostIndex"]=2,
   ["AirFlowGrade"]=5,
   ["CostPerItem"]=600,
   ["EngineSection"]="FuelSystem",
   ["Index"]=2,
   ["ManHoursPerItem"]=2,
   ["Count"]=2,
   ["CostsPerCylinder"]=150,
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["AirPerLiterTable"]={178},
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {96}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {97}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {98}
{
   ["AllowedValves"]={179},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={180},
   ["ValveAirFlow"]={181},
   ["ShortName"]="OHV",
   ["Economy"]={182},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={183},
   ["Description"]="Head_PushRod_Desc",
   ["FMEP"]={184},
   ["Service"]={185},
   ["MTBF"]={186},
   ["Name"]="Head_PushRod_Name",
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["OctaneBoost"]=1.53,
   ["Manufacturing"]={187},
   ["WeightMultipliers"]={188},
   ["YearUnlock"]=1920,
   ["VVT"]={189},
},
-- Table: {99}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["Description"]="EngBlockMat_Iron_Desc",
   ["Mesh"]="block",
   ["NoiseMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["BestEmissionsMulti"]=1,
},
-- Table: {100}
{
   ["Height"]=0.2411320656538,
   ["Depth"]=0.3589201271534,
   ["Width"]=0.29054009914398,
},
-- Table: {101}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["YearUnlock"]=1920,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["Index"]=1,
   ["EmissionsReduction"]=0,
   ["WeightPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {102}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {103}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {104}
{
   ["TorquePerLiter"]=118,
   ["Piston"]="GENERIC",
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["ValveNumber"]=1,
   ["ExhaustValves"]=1,
   ["FrictionGrade"]=5,
   ["IntakeValves"]=1,
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Description"]="ValveCount_2_Desc",
   ["Name"]="ValveCount_2_Name",
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {105}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {106}
{
   ["Description"]="Muffler_Confused_Desc",
   ["ExhaustSound"]=0.3,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["BestPower"]=0.9,
   ["WorseNoiseloss"]=0.8,
   ["WorsePower"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["EngineSection"]="Exhaust",
   ["AirFlowGrade"]=2,
   ["CostsPerItem"]=800,
   ["MeshName"]="BAFFLED",
   ["ManHoursPerItem"]=0.2,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {107}
{
   ["Scale"]=1.2995713949203,
   ["Slide"]=22.212858200073,
},
-- Table: {108}
{
   ["FlyWheelWeight"]=13.701171875,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={190},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=29.453722000122,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=932.56921386719,
   ["AverageCruiseEcon"]=349.72805786133,
   ["rpm"]=6500,
   ["MinEconRPM"]=3400,
   ["Smoothness"]=59.000774383545,
   ["PartsFailureInfo"]={191},
   ["Responsiveness"]=39.957611083984,
   ["torque"]=509.1100769043,
   ["TotalCost"]=2881.8828125,
   ["EconEff"]=21.995111465454,
   ["PeakPowerRPM"]=5500,
   ["MinEcon"]=310.85641479492,
   ["RON"]=94.861618041992,
   ["TurboCurves"]={192},
   ["Econ"]=349.72805786133,
   ["IntakeKWRestriction"]=1154.4592285156,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={193},
   ["ServiceCost"]=2431.2690429688,
   ["PartsMaxRPM"]=8145.8823242188,
   ["GameVersion"]=1362,
   ["MTTF"]=62659688,
   ["ManHours"]=99.228172302246,
   ["BaseTorque"]=659.62921142578,
   ["Noise"]=36.131080627441,
   ["CoolingRequired"]=257.28182983398,
   ["BaseEcon"]=311.45465087891,
   ["Emissions"]=353.89450073242,
   ["Weight"]=253.55763244629,
   ["Idle"]=500,
   ["peakTorque"]=3700,
   ["AdjustedAFR"]=12.25,
   ["MaterialCost"]=1145.3898925781,
   ["Restrictions"]={194},
   ["PeakPower"]=247.62435913086,
},
-- Table: {109}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValves_Name",
   ["YearUnlock"]=1920,
   ["Description"]="ExhaustBypassValves_Desc",
   ["ExhaustValves"]=true,
},
-- Table: {110}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["PressureLostAtOneBar"]=0,
},
-- Table: {111}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["EngineSection"]="BottomEnd",
},
-- Table: {112}
{
   ["Description"]="Header_LongTube_Desc",
   ["HeaderConfig"]={195},
   ["MeshPart"]="LONG",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=200,
   ["WorstEmissionsMulti"]=1.025,
   ["Resonance"]=1,
   ["BestEmissionsMulti"]=1.025,
   ["TorqueSteel"]=0,
   ["Noiseloss"]=0.95,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_LongTube_Name",
   ["ManHoursPerItem"]=0,
   ["AirFlowGrade"]=5,
   ["LitersPerMinCylinder"]=4200,
   ["ResonanceSettings"]={196},
   ["WeightPerCylinder"]=0.8,
   ["ManHoursPerCylinder"]=1,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {113}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {114}
{
   ["Description"]="CatConvert_High3Way_Desc",
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["WorstEmissionsMulti"]=1,
   ["BestPower"]=1,
   ["BestEmissionsMulti"]=0.25,
   ["Noiseloss"]=0.9,
   ["CostsPerItem"]=8000,
   ["WorsePower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerItem"]=2,
   ["AirFlowGrade"]=5,
   ["EmissionsGrade"]=5,
   ["MeshName"]="CAT_HIGHFLOW",
   ["Name"]="CatConvert_High3Way_Name",
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {115}
{
   ["Coil"]=true,
   ["MeshPart"]="MPFI",
   ["Carb"]=false,
   ["LeanAFRLimit"]=25,
   ["FuelPumpCost"]=30,
   ["WorseOctane"]=101.5,
   ["CostPerFuelSystem"]=8000,
   ["CostPerCylinder"]=30,
   ["EmissionsGrade"]=5,
   ["FuelCost"]=380,
   ["WeightPerCylinder"]=0.75,
   ["YearStoppedDev"]=2020,
   ["ManHoursPerBank"]=0.25,
   ["Description"]="FuelSys_Inj_MultiEFI_Desc",
   ["YearUnlock"]=1992,
   ["FuelLineCost"]=20,
   ["ServiceCost"]=10,
   ["Weight"]=1,
   ["ServiceCostPerCylinder"]=5,
   ["CostsPerCylinder"]=1500,
   ["ShortNameUI"]="FuelSys_Inj_MultiEFI_ShortName",
   ["PowerGrade"]=5,
   ["IntakeConfig"]={197},
   ["BestOctane"]=92.5,
   ["WorstBaseEmissions"]=1500,
   ["EngineSection"]="FuelSystem",
   ["AFRRange"]=5,
   ["WorseEconomy"]=0.9,
   ["RichAFRLimit"]=12.25,
   ["Reponsiveness"]=40,
   ["EconomyGrade"]=5,
   ["ManHoursPerItem"]=0.5,
   ["Name"]="FuelSys_Inj_MultiEFI_Name",
   ["BestBaseEmissions"]=400,
   ["WorstMTBF"]=15000,
   ["BestMTBF"]=5000,
   ["ManHoursPerCylinder"]=0.1,
   ["BestEconomy"]=1.15,
},
-- Table: {116}
{
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["Noiseloss"]=0.3,
   ["TorqueSteel"]=0.01,
   ["IntakeSound"]=0.3,
   ["AirFlowGrade"]=4,
},
-- Table: {117}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["TorqueSteel"]=-0.01,
   ["Description"]="HeadMat_Iron_Desc",
   ["YearUnlock"]=1920,
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["NoiseMulti"]=1,
   ["BestEmissionsMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {118}
{
   ["Year"]=1992,
   ["Wages"]=17.5,
},
-- Table: {119}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerCylinder"]=0.25,
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["ManHoursPerBlock"]=0.5,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["Cylinders"]=8,
   ["Type"]="V",
   ["CameraPictureData"]={198},
   ["Name"]="EngBlock_V8XP_Name",
   ["IsV"]=true,
   ["Config"]="CROSSPLANE",
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["SmoothnessBase"]=0.52,
   ["CrankBaseCost"]=4750,
   ["BlockEndPosition"]={199},
   ["MinScale"]=0.64,
   ["MaxScale"]=1.54,
   ["CapacityScaler"]=1.2995713949203,
   ["WeightMultiplier"]=0.8125,
},
-- Table: {120}
{
   ["FuelSystem"]=5,
   ["BottomEnd"]=2,
   ["Exhaust"]=4,
   ["Aspiration"]=0,
   ["TopEnd"]=6,
},
-- Table: {121}
{
   ["Min"]={200},
   ["Max"]={201},
},
-- Table: {122}
{
   ["Bore3"]=1.6502957594903,
   ["ExhaustScale"]=0.30809473991394,
   ["Stroke2"]=1.1150272259193,
   ["Bore2"]=1.396500801052,
   ["Stroke"]=1.0559484958649,
   ["Bore"]=1.1817363500595,
},
-- Table: {123}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_2_Name",
   ["Count"]=2,
   ["Description"]="Exhausts_2_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {124}
{
   ["PadType"]=0.31999999284744,
   ["DiameterFraction"]=0.73076921701431,
   ["MorphValue"]=0.4413780272007,
   ["Calipers"]={202},
   ["Diameter"]=350,
   ["Discs"]={203},
},
-- Table: {125}
{
   ["PadType"]=0.5,
   ["DiameterFraction"]=0.73076921701431,
   ["MorphValue"]=0.4413780272007,
   ["Calipers"]={202},
   ["Diameter"]=350,
   ["Discs"]={203},
},
-- Table: {126}
{
   ["DampersFraction"]=0.39999997615814,
   ["SpringStiffness"]=30000,
   ["ARBStiffness"]=1400,
   ["Range"]=0.033551197499037,
   ["CamberFraction"]=0.71428573131561,
   ["DamperStiffness"]=3000,
   ["Camber"]=-2,
   ["ARBFraction"]=0.23333333432674,
   ["SpringsFraction"]=0.39999997615814,
},
-- Table: {127}
{
   ["DampersFraction"]=0.60000002384186,
   ["SpringStiffness"]=40000,
   ["ARBStiffness"]=2200,
   ["Range"]=0.0392711982131,
   ["CamberFraction"]=0.54285717010498,
   ["DamperStiffness"]=4000,
   ["Camber"]=-1.4000000953674,
   ["ARBFraction"]=0.36666667461395,
   ["SpringsFraction"]=0.60000002384186,
},
-- Table: {128}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={204},
   ["Comfort"]={205},
   ["AllowedRatios"]={206},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {129}
{
   ["GearChangeDelay"]=0.2,
   ["Name"]="Clutch_Standard_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Standard_Desc",
},
-- Table: {130}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_LongRWD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.1,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long2WD_Name",
   ["ShortName"]="DriveType_RWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=20,
   ["Drive"]="2WD",
   ["ManuStartYear"]=1920,
},
-- Table: {131}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {132}
{
   ["WeightMulti"]=1,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_5_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={207},
   ["RatioCount"]=5,
   ["Description"]="GearRatio_5_Desc",
},
-- Table: {133}
{
   15,
   19,
   24,
},
-- Table: {134}
{
   6,
   9,
   14,
},
-- Table: {135}
{
   ["Index"]=2,
   ["Key"]="ABS",
   ["Name"]="DriveAssist_Antilock_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.125,
   ["BrakeMulti"]=1.1,
   ["HasABS"]=true,
   ["YearUnlock"]=1971,
},
-- Table: {136}
{
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.1,
   ["Index"]=1,
   ["Key"]="PS",
   ["YearUnlock"]=1960,
},
-- Table: {137}
{
   ["factorResponsiveness"]=1.0002673864365,
   ["valueSuspensionOptions"]=5.2052755355835,
   ["factorEntertainment"]=1,
   ["comfortBase"]=14.224182128906,
   ["factorRollTest"]=1.0371834039688,
   ["valueInterior"]=12,
   ["factorEntertainmentQuality"]=0.99000000953674,
   ["factorSteering"]=1,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.99252086877823,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=0.96614856571073,
   ["factorTorqueIntegral"]=0.9658316986678,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=0.99664683258064,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0086550125875,
   ["TotalComfort"]=32.30883026123,
   ["factorBrakeQuality"]=1,
},
-- Table: {138}
{
   ["h_cg"]=0.43526467680931,
   ["l_f"]=1.1190429925919,
   ["downForce"]=0,
   ["l_r"]=1.2784322500229,
   ["WeightDistribution"]=53.324104309082,
},
-- Table: {139}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=0.75,
   ["safetyBase"]=15.400000572205,
   ["factorSafetyQuality"]=0.99000000953674,
   ["panelFactor"]=1.03,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=25.187561035156,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.0379999876022,
   ["footPrintFactor"]=0.99729272925273,
   ["weightValue"]=14.049033164978,
},
-- Table: {140}
{
   ["factorDynamicResponse"]=0.98097507682317,
   ["factorBrakeFade"]=1.0828438997269,
   ["factorRollAngle"]=1.0371834039688,
   ["factorDriveType"]=0.95,
   ["factorFixtures"]=1,
   ["TotalTameness"]=30.982469558716,
   ["factorEngineResponsiveness"]=0.9843896775211,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.92098801178228,
   ["bumpBase"]=6.2320289611816,
   ["factorTorqueCurve"]=1.0022073984146,
   ["factorGearbox"]=0.93599998950958,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=0.99798756999912,
   ["factorWheelSpin"]=0.88520138795277,
   ["factorSuspensionOptions"]=0.85000002384186,
   ["factorSteering"]=1,
   ["factorWheelLoad"]=1.0499999523163,
   ["factorFootprint"]=1.0027146137333,
   ["factorESP"]=1,
   ["factorABS"]=1.05,
   ["valueBrakeDistance"]=21.282642364502,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.90272170305252,
   ["factorA_Max"]=1,
   ["factorPadType"]=1.0086550125875,
   ["factorTyres"]=0.97,
   ["tamenessValue"]=23.121364593506,
},
-- Table: {141}
{
   ["factorDynamicResponse"]=0.92676109075546,
   ["factorPower"]=1.0107370079594,
   ["factorTyreProfile"]=1.0413797439924,
   ["valueHundredTime"]=8.1615056991577,
   ["factorResponsiveness"]=0.97782908210539,
   ["factorRedline"]=1.0161373721959,
   ["factorSuspensionOptions"]=0.97000002861023,
   ["TotalSportiness"]=34.918014526367,
   ["factorChassisStiffness"]=0.88259473810367,
   ["factorLoudness"]=1,
   ["factorGearRatio"]=1.0052316388898,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0500000715256,
   ["factorDownforce"]=0.97647787108889,
   ["factorCircleTest"]=0.95369038178832,
   ["factorRollTest"]=0.98766878315728,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0490514299641,
   ["factorLaunchControl"]=1,
   ["factorPowerSteering"]=0.95,
   ["factorCd"]=1,
   ["factorGearbox"]=1.0219999551773,
   ["factorESP"]=1,
   ["valueSportiness"]=16.820308685303,
   ["valueBrakeDistance"]=11.282642364502,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0330388131397,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.99529556487601,
   ["factorCylinders"]=1.029186012032,
   ["factorDriveHeight"]=1.0857904458133,
},
-- Table: {142}
{
   ["factorPower"]=1.0325581116962,
   ["valueCapacity"]=8.220703125,
   ["factorRimDiameter"]=1.0298835719536,
   ["factorDriveType"]=1,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=1.05,
   ["valueCylinders"]=12,
   ["factorTopSpeed"]=1.0490514299641,
   ["factorChassisPrestige"]=1,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=0.99500000476837,
   ["factorPanelPrestige"]=1,
   ["TotalPrestige"]=34.822174072266,
   ["factorChassisStiffness"]=0.92969090765717,
   ["factorInterior"]=1,
   ["factorFI"]=1,
   ["valueFootprint"]=11.838440895081,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {143}
{
   ["h_cg"]=0.442138671875,
   ["l_f"]=1.113276720047,
   ["downForce"]=-65.315254211426,
   ["l_r"]=1.2841985225677,
   ["WeightDistribution"]=53.56462097168,
},
-- Table: {144}
{
},
-- Table: {145}
{
   -60.337,
   9.993,
   -89.5,
},
-- Table: {146}
{
   -60.337,
   -1.075,
   -89.5,
},
-- Table: {147}
{
   ["Pos"]={208},
   ["Size"]={209},
},
-- Table: {148}
{
   ["Pos"]={210},
   ["Size"]={211},
},
-- Table: {149}
{
   -60.288,
   10.565,
   105.961,
},
-- Table: {150}
{
   -60.503,
   2.781,
   105.961,
},
-- Table: {151}
{
   ["Ray"]={212},
   ["Transform"]={213},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon//",
   ["MirrorVertical"]=false,
},
-- Table: {152}
{
   ["Ray"]={214},
   ["Transform"]={215},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight07//",
   ["MirrorVertical"]=false,
},
-- Table: {153}
{
   ["Ray"]={216},
   ["Transform"]={217},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight02//",
   ["MirrorVertical"]=false,
},
-- Table: {154}
{
   ["Ray"]={218},
   ["Transform"]={219},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3//",
   ["MirrorVertical"]=false,
},
-- Table: {155}
{
   2,
   4,
},
-- Table: {156}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=5,
},
-- Table: {157}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=9,
},
-- Table: {158}
{
   ["Top"]={220},
   ["Bottom"]={221},
},
-- Table: {159}
{
   0,
   4,
   1,
   0,
   0,
   3,
   17,
   17,
   17,
},
-- Table: {160}
{
   ["Ray"]={222},
   ["Transform"]={223},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9//",
   ["MirrorVertical"]=false,
},
-- Table: {161}
{
   ["Ray"]={224},
   ["Transform"]={225},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille8//",
   ["MirrorVertical"]=false,
},
-- Table: {162}
{
   ["Ray"]={226},
   ["Transform"]={227},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust4//",
   ["MirrorVertical"]=false,
},
-- Table: {163}
{
   ["Ray"]={228},
   ["Transform"]={229},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//scoop//",
   ["MirrorVertical"]=false,
},
-- Table: {164}
{
   ["Ray"]={230},
   ["Transform"]={231},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent9//",
   ["MirrorVertical"]=false,
},
-- Table: {165}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15,
},
-- Table: {166}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {167}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15.5,
},
-- Table: {168}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=25,
},
-- Table: {169}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=35.612560272217,
},
-- Table: {170}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-7.1000061035156,
},
-- Table: {171}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {172}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=66.411331176758,
},
-- Table: {173}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {174}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-4,
},
-- Table: {175}
{
   ["Ray"]={232},
   ["Transform"]={233},
   ["Index"]=6,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//TailLight6//",
   ["MirrorVertical"]=false,
},
-- Table: {176}
{
   ["Ray"]={234},
   ["Transform"]={235},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight8//",
   ["MirrorVertical"]=false,
},
-- Table: {177}
{
   23.1,
   24.5,
   34.3,
   35,
},
-- Table: {178}
{
   ["MFI"]=11500,
   ["DI"]=12400,
   ["MPFI"]=12000,
   ["SPFI"]=11000,
},
-- Table: {179}
{
   1,
},
-- Table: {180}
{
   false,
},
-- Table: {181}
{
   {236},
},
-- Table: {182}
{
   {237},
},
-- Table: {183}
{
   3400,
},
-- Table: {184}
{
   {238},
},
-- Table: {185}
{
   {239},
},
-- Table: {186}
{
   {240},
},
-- Table: {187}
{
   {241},
},
-- Table: {188}
{
   0.5,
},
-- Table: {189}
{
   {242},
},
-- Table: {190}
{
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
},
-- Table: {191}
{
   ["Crank"]={304},
   ["Pistons"]={305},
   ["Conrods"]={306},
},
-- Table: {192}
{
   [400]={307},
   [500]={308},
},
-- Table: {193}
{
   ["VALVEFLOAT"]=true,
   ["MAXRPM"]=true,
   ["COOLING"]=true,
},
-- Table: {194}
{
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
   {348},
   {349},
   {350},
   {351},
   {352},
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
},
-- Table: {195}
{
   ["V8"]={370},
},
-- Table: {196}
{
   ["INL6"]={371},
   ["INL3"]={372},
   ["INL5"]={373},
   ["V6"]={374},
   ["V8XP"]={375},
   ["V10"]={376},
   ["V8FP"]={377},
   ["V12"]={378},
   ["INL4"]={379},
   ["V16"]={380},
   ["BOX4"]={381},
   ["BOX6"]={382},
},
-- Table: {197}
{
   ["INL6"]={383},
   ["INL3"]={384},
   ["INL5"]={385},
   ["V6"]={386},
   ["V10"]={387},
   ["BOX4"]={388},
   ["V12"]={389},
   ["INL4"]={390},
   ["V16"]={391},
   ["V8"]={392},
   ["BOX6"]={393},
},
-- Table: {198}
{
   ["Small"]={394},
   ["Large"]={395},
},
-- Table: {199}
{
   29.3,
   0,
   0,
},
-- Table: {200}
{
   ["y"]=-10.212063789368,
   ["x"]=-35.829681396484,
   ["z"]=-14.462820053101,
},
-- Table: {201}
{
   ["y"]=14.865461349487,
   ["x"]=0.062332153320313,
   ["z"]=14.591187477112,
},
-- Table: {202}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {203}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {204}
{
   0.95,
   1.05,
},
-- Table: {205}
{
   0.9,
   0.95,
},
-- Table: {206}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {207}
{
   ["Automatic"]=1995,
   ["Manual"]=1965,
},
-- Table: {208}
{
   58.2,
   79.6,
},
-- Table: {209}
{
   196,
   41,
},
-- Table: {210}
{
   5.9,
   25.4,
},
-- Table: {211}
{
   427,
   77.5,
},
-- Table: {212}
{
   ["Start"]={396},
   ["End"]={397},
},
-- Table: {213}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {214}
{
   ["Start"]={398},
   ["End"]={399},
},
-- Table: {215}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {216}
{
   ["Start"]={400},
   ["End"]={401},
},
-- Table: {217}
{
   ["y"]=0.91100001335144,
   ["x"]=0.7590000629425,
   ["Rotation"]=0,
},
-- Table: {218}
{
   ["Start"]={402},
   ["End"]={403},
},
-- Table: {219}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=1.5519999265671,
},
-- Table: {220}
{
   ["Pos"]={404},
   ["Size"]={405},
},
-- Table: {221}
{
   ["Pos"]={406},
   ["Size"]={407},
},
-- Table: {222}
{
   ["Start"]={408},
   ["End"]={409},
},
-- Table: {223}
{
   ["y"]=1,
   ["x"]=1.3810000419617,
   ["Rotation"]=0,
},
-- Table: {224}
{
   ["Start"]={410},
   ["End"]={411},
},
-- Table: {225}
{
   ["y"]=1,
   ["x"]=0.76199996471405,
   ["Rotation"]=0,
},
-- Table: {226}
{
   ["Start"]={412},
   ["End"]={413},
},
-- Table: {227}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {228}
{
   ["Start"]={414},
   ["End"]={415},
},
-- Table: {229}
{
   ["y"]=1.5090000629425,
   ["x"]=1.5090000629425,
   ["Rotation"]=0,
},
-- Table: {230}
{
   ["Start"]={416},
   ["End"]={417},
},
-- Table: {231}
{
   ["y"]=1,
   ["x"]=0.75,
   ["Rotation"]=0,
},
-- Table: {232}
{
   ["Start"]={418},
   ["End"]={419},
},
-- Table: {233}
{
   ["y"]=1.5009999275208,
   ["x"]=1.5009999275208,
   ["Rotation"]=0,
},
-- Table: {234}
{
   ["Start"]={420},
   ["End"]={421},
},
-- Table: {235}
{
   ["y"]=0.32700002193451,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {236}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {237}
{
   ["WorseEconomy"]=1.5,
   ["BestEconomy"]=0.6,
},
-- Table: {238}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPC"]=6.5,
   ["FMEPScale"]=0.0012,
},
-- Table: {239}
{
   ["PerCylinder"]=20,
   ["PerBank"]=10,
   ["PerItem"]=0,
},
-- Table: {240}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {241}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {242}
{
   1,
   5,
},
-- Table: {243}
{
   500,
   279.23101806641,
   14.620955467224,
   516.56756591797,
   5.4044795036316,
   ["RPM"]=500,
},
-- Table: {244}
{
   600,
   292.01080322266,
   18.348150253296,
   492.74166870117,
   5.3047685623169,
   ["RPM"]=600,
},
-- Table: {245}
{
   700,
   303.64892578125,
   22.259323120117,
   473.05786132813,
   5.2693333625793,
   ["RPM"]=700,
},
-- Table: {246}
{
   800,
   314.4719543457,
   26.345958709717,
   456.29901123047,
   5.2981758117676,
   ["RPM"]=800,
},
-- Table: {247}
{
   900,
   323.41040039063,
   30.481658935547,
   443.52459716797,
   5.3912949562073,
   ["RPM"]=900,
},
-- Table: {248}
{
   1000,
   332.07376098633,
   34.775760650635,
   431.98852539063,
   5.5486912727356,
   ["RPM"]=1000,
},
-- Table: {249}
{
   1100,
   340.60070800781,
   39.23560333252,
   421.37643432617,
   5.7703638076782,
   ["RPM"]=1100,
},
-- Table: {250}
{
   1200,
   345.52117919922,
   43.420818328857,
   415.8805847168,
   6.0563144683838,
   ["RPM"]=1200,
},
-- Table: {251}
{
   1300,
   354.0671081543,
   48.202667236328,
   406.31939697266,
   6.4065399169922,
   ["RPM"]=1300,
},
-- Table: {252}
{
   1400,
   364.36553955078,
   53.420433044434,
   395.3489074707,
   6.8210430145264,
   ["RPM"]=1400,
},
-- Table: {253}
{
   1500,
   375.08242797852,
   58.919635772705,
   384.64562988281,
   7.2998237609863,
   ["RPM"]=1500,
},
-- Table: {254}
{
   1600,
   386.33413696289,
   64.732917785645,
   374.09619140625,
   7.8428831100464,
   ["RPM"]=1600,
},
-- Table: {255}
{
   1700,
   395.09603881836,
   70.338592529297,
   366.63067626953,
   8.4502172470093,
   ["RPM"]=1700,
},
-- Table: {256}
{
   1800,
   404.21823120117,
   76.195701599121,
   359.24160766602,
   9.121826171875,
   ["RPM"]=1800,
},
-- Table: {257}
{
   1900,
   413.57870483398,
   82.291290283203,
   352.04632568359,
   9.8577165603638,
   ["RPM"]=1900,
},
-- Table: {258}
{
   2000,
   421.40625,
   88.261863708496,
   346.56689453125,
   10.657881736755,
   ["RPM"]=2000,
},
-- Table: {259}
{
   2100,
   429.04971313477,
   94.355895996094,
   341.51821899414,
   11.522323608398,
   ["RPM"]=2100,
},
-- Table: {260}
{
   2200,
   436.7209777832,
   100.61642456055,
   336.69683837891,
   12.451042175293,
   ["RPM"]=2200,
},
-- Table: {261}
{
   2300,
   443.99615478516,
   106.94220733643,
   332.42727661133,
   13.444038391113,
   ["RPM"]=2300,
},
-- Table: {262}
{
   2400,
   451.37005615234,
   113.44518280029,
   328.28796386719,
   14.501312255859,
   ["RPM"]=2400,
},
-- Table: {263}
{
   2500,
   458.08163452148,
   119.92922210693,
   324.85110473633,
   15.622859954834,
   ["RPM"]=2500,
},
-- Table: {264}
{
   2600,
   465.17373657227,
   126.65740966797,
   321.29791259766,
   16.808685302734,
   ["RPM"]=2600,
},
-- Table: {265}
{
   2700,
   470.92172241211,
   133.15412902832,
   318.89794921875,
   18.058790206909,
   ["RPM"]=2700,
},
-- Table: {266}
{
   2800,
   475.4206237793,
   139.40493774414,
   317.53216552734,
   19.373168945313,
   ["RPM"]=2800,
},
-- Table: {267}
{
   2900,
   478.56481933594,
   145.33856201172,
   317.25109863281,
   20.75182723999,
   ["RPM"]=2900,
},
-- Table: {268}
{
   3000,
   483.32928466797,
   151.8470916748,
   315.89331054688,
   22.194765090942,
   ["RPM"]=3000,
},
-- Table: {269}
{
   3100,
   489.9216003418,
   159.04879760742,
   313.33926391602,
   23.701976776123,
   ["RPM"]=3100,
},
-- Table: {270}
{
   3200,
   494.80053710938,
   165.81440734863,
   312.11480712891,
   25.273460388184,
   ["RPM"]=3200,
},
-- Table: {271}
{
   3300,
   498.29266357422,
   172.20291137695,
   311.95986938477,
   26.909231185913,
   ["RPM"]=3300,
},
-- Table: {272}
{
   3400,
   503.2705078125,
   179.19361877441,
   310.85641479492,
   28.609272003174,
   ["RPM"]=3400,
},
-- Table: {273}
{
   3500,
   504.79156494141,
   185.02151489258,
   312.26184082031,
   30.373584747314,
   ["RPM"]=3500,
},
-- Table: {274}
{
   3600,
   506.52954101563,
   190.96307373047,
   313.61737060547,
   32.202182769775,
   ["RPM"]=3600,
},
-- Table: {275}
{
   3700,
   509.1100769043,
   197.26750183105,
   314.474609375,
   34.095054626465,
   ["RPM"]=3700,
},
-- Table: {276}
{
   3800,
   508.77856445313,
   202.46711730957,
   317.53225708008,
   36.052200317383,
   ["RPM"]=3800,
},
-- Table: {277}
{
   3900,
   506.7951965332,
   206.98515319824,
   321.97561645508,
   38.073631286621,
   ["RPM"]=3900,
},
-- Table: {278}
{
   4000,
   504.03405761719,
   211.13584899902,
   327.24353027344,
   40.159339904785,
   ["RPM"]=4000,
},
-- Table: {279}
{
   4100,
   503.07196044922,
   216.00115966797,
   331.35864257813,
   42.30931854248,
   ["RPM"]=4100,
},
-- Table: {280}
{
   4200,
   499.54730224609,
   219.71919250488,
   337.77850341797,
   44.523571014404,
   ["RPM"]=4200,
},
-- Table: {281}
{
   4300,
   497.7294921875,
   224.13203430176,
   343.10684204102,
   46.802104949951,
   ["RPM"]=4300,
},
-- Table: {282}
{
   4400,
   492.2746887207,
   226.83093261719,
   351.93768310547,
   49.144920349121,
   ["RPM"]=4400,
},
-- Table: {283}
{
   4500,
   487.44570922852,
   229.71051025391,
   360.76788330078,
   51.55200958252,
   ["RPM"]=4500,
},
-- Table: {284}
{
   4600,
   481.12530517578,
   231.77049255371,
   371.65930175781,
   54.023376464844,
   ["RPM"]=4600,
},
-- Table: {285}
{
   4700,
   474.72274780273,
   233.65765380859,
   383.45223999023,
   56.559013366699,
   ["RPM"]=4700,
},
-- Table: {286}
{
   4800,
   468.26138305664,
   235.3811340332,
   396.23001098633,
   59.158939361572,
   ["RPM"]=4800,
},
-- Table: {287}
{
   4900,
   463.08700561523,
   237.6297454834,
   408.4899597168,
   61.823135375977,
   ["RPM"]=4900,
},
-- Table: {288}
{
   5000,
   457.85220336914,
   239.73829650879,
   421.77502441406,
   64.551605224609,
   ["RPM"]=5000,
},
-- Table: {289}
{
   5100,
   452.55111694336,
   241.70182800293,
   436.22058105469,
   67.344345092773,
   ["RPM"]=5100,
},
-- Table: {290}
{
   5200,
   447.65927124023,
   243.77719116211,
   451.27807617188,
   70.201362609863,
   ["RPM"]=5200,
},
-- Table: {291}
{
   5300,
   442.98501586914,
   245.87083435059,
   467.27200317383,
   73.122695922852,
   ["RPM"]=5300,
},
-- Table: {292}
{
   5400,
   437.29495239258,
   247.29216003418,
   486.38589477539,
   76.108261108398,
   ["RPM"]=5400,
},
-- Table: {293}
{
   5500,
   429.9208984375,
   247.62435913086,
   510.51449584961,
   79.158111572266,
   ["RPM"]=5500,
},
-- Table: {294}
{
   5600,
   421.56878662109,
   247.22853088379,
   539.47479248047,
   82.272247314453,
   ["RPM"]=5600,
},
-- Table: {295}
{
   5700,
   411.86074829102,
   245.84837341309,
   575.44183349609,
   85.450668334961,
   ["RPM"]=5700,
},
-- Table: {296}
{
   5800,
   397.66708374023,
   241.54039001465,
   629.46197509766,
   88.693344116211,
   ["RPM"]=5800,
},
-- Table: {297}
{
   5900,
   381.14685058594,
   235.49757385254,
   703.32641601563,
   92.000312805176,
   ["RPM"]=5900,
},
-- Table: {298}
{
   6000,
   363.99737548828,
   228.71340942383,
   800.31585693359,
   95.371559143066,
   ["RPM"]=6000,
},
-- Table: {299}
{
   6100,
   340.62329101563,
   217.59368896484,
   969.5751953125,
   98.807075500488,
   ["RPM"]=6100,
},
-- Table: {300}
{
   6200,
   313.17669677734,
   203.34019470215,
   1277.2141113281,
   102.30686950684,
   ["RPM"]=6200,
},
-- Table: {301}
{
   6300,
   281.47711181641,
   185.70593261719,
   1988.3504638672,
   105.87092590332,
   ["RPM"]=6300,
},
-- Table: {302}
{
   6400,
   246.05688476563,
   164.91403198242,
   5124.4208984375,
   109.49929046631,
   ["RPM"]=6400,
},
-- Table: {303}
{
   6500,
   210.50379943848,
   143.28984069824,
   ["RPM"]=6500,
   [5]=113.19193267822,
},
-- Table: {304}
{
   ["RPM"]=math.huge,
   ["Torque"]=1319.1905517578,
},
-- Table: {305}
{
   ["RPM"]=9388.2353515625,
   ["Torque"]=2345.2277832031,
},
-- Table: {306}
{
   ["RPM"]=8145.8823242188,
   ["Torque"]=868.73522949219,
},
-- Table: {307}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1096.09375,
},
-- Table: {308}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1370.1171875,
},
-- Table: {309}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {310}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {311}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {312}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {313}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {314}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {315}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {316}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {317}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {318}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {319}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {320}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {321}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {322}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {323}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {324}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {325}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {326}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {327}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {328}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {329}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {330}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {331}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {332}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {333}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {334}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {335}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {336}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {337}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {338}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {339}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {340}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {341}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {342}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {343}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {344}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {345}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {346}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {347}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {348}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=0.99757313728333,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {349}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99481475353241,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {350}
{
   ["ValveFloat"]=1,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99283796548843,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {351}
{
   ["ValveFloat"]=1,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99102419614792,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {352}
{
   ["ValveFloat"]=1,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98936545848846,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {353}
{
   ["ValveFloat"]=1,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98719853162766,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {354}
{
   ["ValveFloat"]=1,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98516309261322,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {355}
{
   ["ValveFloat"]=1,
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98326468467712,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {356}
{
   ["ValveFloat"]=1,
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=0.98125505447388,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {357}
{
   ["ValveFloat"]=1,
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.97922468185425,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {358}
{
   ["ValveFloat"]=0.99981063604355,
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.97784429788589,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {359}
{
   ["ValveFloat"]=0.99590200185776,
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.97752153873444,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {360}
{
   ["ValveFloat"]=0.98694229125977,
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.97790628671646,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {361}
{
   ["ValveFloat"]=0.97293144464493,
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.97924655675888,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {362}
{
   ["ValveFloat"]=0.95386958122253,
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98342078924179,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {363}
{
   ["ValveFloat"]=0.92975652217865,
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=0.98925346136093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {364}
{
   ["ValveFloat"]=0.90059244632721,
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=0.99577069282532,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {365}
{
   ["ValveFloat"]=0.86637711524963,
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {366}
{
   ["ValveFloat"]=0.82711106538773,
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {367}
{
   ["ValveFloat"]=0.78279358148575,
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {368}
{
   ["ValveFloat"]=0.73342502117157,
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {369}
{
   ["ValveFloat"]=0.67900568246841,
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {370}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {371}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {372}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {373}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {374}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {375}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {376}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {377}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {378}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {379}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {380}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {381}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {382}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {383}
{
   1,
   3,
},
-- Table: {384}
{
   1,
   3,
},
-- Table: {385}
{
   1,
   3,
},
-- Table: {386}
{
   1,
   2,
   3,
},
-- Table: {387}
{
   1,
   2,
   3,
},
-- Table: {388}
{
   1,
   2,
   3,
},
-- Table: {389}
{
   1,
   2,
   3,
},
-- Table: {390}
{
   1,
   3,
},
-- Table: {391}
{
   1,
   2,
   3,
},
-- Table: {392}
{
   1,
   2,
   3,
},
-- Table: {393}
{
   1,
   2,
   3,
},
-- Table: {394}
{
   ["Pos"]={422},
   ["LookAt"]={423},
},
-- Table: {395}
{
   ["Pos"]={424},
   ["LookAt"]={425},
},
-- Table: {396}
{
   ["y"]=47.781463623047,
   ["x"]=-0.0099999997764826,
   ["z"]=268.05706787109,
},
-- Table: {397}
{
   ["y"]=47.781463623047,
   ["x"]=-0.0099999997764826,
   ["z"]=168.05708312988,
},
-- Table: {398}
{
   ["y"]=30.018981933594,
   ["x"]=-33.527946472168,
   ["z"]=-241.49337768555,
},
-- Table: {399}
{
   ["y"]=30.018981933594,
   ["x"]=-33.527946472168,
   ["z"]=-141.49337768555,
},
-- Table: {400}
{
   ["y"]=32.301750183105,
   ["x"]=-52.613174438477,
   ["z"]=-237.15151977539,
},
-- Table: {401}
{
   ["y"]=32.301750183105,
   ["x"]=-52.613174438477,
   ["z"]=-137.15151977539,
},
-- Table: {402}
{
   ["y"]=31.248401641846,
   ["x"]=-69.96248626709,
   ["z"]=-232.31446838379,
},
-- Table: {403}
{
   ["y"]=31.248401641846,
   ["x"]=-69.96248626709,
   ["z"]=-132.31446838379,
},
-- Table: {404}
{
   58.2,
   79.6,
},
-- Table: {405}
{
   196,
   41,
},
-- Table: {406}
{
   5.9,
   25.4,
},
-- Table: {407}
{
   427,
   77.5,
},
-- Table: {408}
{
   ["y"]=-3.5870852470398,
   ["x"]=-0.0099999997764826,
   ["z"]=-240.10737609863,
},
-- Table: {409}
{
   ["y"]=-3.5870852470398,
   ["x"]=-0.0099999997764826,
   ["z"]=-140.10737609863,
},
-- Table: {410}
{
   ["y"]=31.778190612793,
   ["x"]=-0.0099999997764826,
   ["z"]=-243.19683837891,
},
-- Table: {411}
{
   ["y"]=31.778190612793,
   ["x"]=-0.0099999997764826,
   ["z"]=-143.19683837891,
},
-- Table: {412}
{
   ["y"]=4.7818479537964,
   ["x"]=-30.51541519165,
   ["z"]=276.19580078125,
},
-- Table: {413}
{
   ["y"]=4.7818479537964,
   ["x"]=-30.51541519165,
   ["z"]=176.19580078125,
},
-- Table: {414}
{
   ["y"]=105.12277984619,
   ["x"]=-0.0099999997764826,
   ["z"]=-131.19494628906,
},
-- Table: {415}
{
   ["y"]=5.1227798461914,
   ["x"]=-0.0099999997764826,
   ["z"]=-131.19494628906,
},
-- Table: {416}
{
   ["y"]=-0.69851303100586,
   ["x"]=-56.656940460205,
   ["z"]=-237.82568359375,
},
-- Table: {417}
{
   ["y"]=-0.69851303100586,
   ["x"]=-56.656940460205,
   ["z"]=-137.82568359375,
},
-- Table: {418}
{
   ["y"]=30.29284286499,
   ["x"]=-51.224323272705,
   ["z"]=270.67669677734,
},
-- Table: {419}
{
   ["y"]=30.29284286499,
   ["x"]=-51.224323272705,
   ["z"]=170.67671203613,
},
-- Table: {420}
{
   ["y"]=8.2783737182617,
   ["x"]=-48.956630706787,
   ["z"]=278.29342651367,
},
-- Table: {421}
{
   ["y"]=8.2783737182617,
   ["x"]=-48.956630706787,
   ["z"]=178.29342651367,
},
-- Table: {422}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {423}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {424}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {425}
{
   13.26,
   8.26,
   8.15,
},
}